Subject: RE: Wassup? Re: [Policy] Policy LDAP Schema

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 12 Aug 2002 21:01:59 +0200

My understanding (as AD) is that the responsible people
are working an a (hopefully last) revision to hammer out
some small details.

Thanks,
Bert 

> -----Original Message-----
> From: David McTavish [mailto:[email-masked]]
> Sent: maandag 12 augustus 2002 20:19
> To: 'Larry S. Bartz'; Ed Ellesson
> Cc: [email-masked]'; [email-masked]
> Subject: RE: Wassup? Re: [Policy] Policy LDAP Schema
> 
> 
> Once again, I'm going to ask:
> What is going on here? It seems like the founders of this project have
> either
> a) taken the summer off
> b) moved on to other, more interesting standards
> 
> If this is the case, would anyone be interested in allowing 
> fresh blood into
> this group to get the car back on the track? Otherwise, what 
> other options
> are available to people who are trying to implement PCIM, 
> and/or extend its
> functionality? And those who are waiting for acceptance from 
> IETF before
> implementing?
> 
> Any response at all would be greatly appreciated.
> Regards,
> David McTavish
> 
> 
> 
> -----Original Message-----
> From: Larry S. Bartz [mailto:[email-masked]]
> Sent: Monday, August 12, 2002 2:14 PM
> To: Ed Ellesson
> Cc: [email-masked]'; [email-masked]
> Subject: Wassup? Re: [Policy] Policy LDAP Schema
> 
> 
> Ed Ellesson wrote, On 07/16/2002 10:00 PM:
> [snip]
> 
> >
> >Our schedule calls for posting a new version of the draft by 
> the end of
> >July, and then we plan to resubmit that to the IESG for 
> consideration for
> >advancement to proposed standard.  Bob Moore and I will be doing the
> >editing.  
> >
> 
> What's the latest?
> 
> -- 
> --
> #:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
> :::::::::|
> # Larry Bartz                           |                     
>          |
> #  [email-masked]     | Ooo, ooo,           
>          |
> #                                       | Ooo, ooo, oooooo!   
>          |
> #                                       | I've got a gnu 
> attitude!     |
> #  voice (317) 226-7060                 |                     
>          |
> #  FAX   (317) 226-6378                 |                     
>          |
> #:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
> :::::::::|
> 
> 
> 
> 
> _______________________________________________
> Policy mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/policy
> 
> _______________________________________________
> Policy mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/policy
> 

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy